debug:
  stage: build
  script:
    # https://docs.gitlab.com/ee/ci/variables/#list-all-environment-variables
    - export

successful-test:
  stage: test
  script:
    - echo "This job succeeds"

another-test:
  stage: test
  script:
    - echo "This job succeeds"

deployment:
  stage: deploy
  script:
    - echo "Deploying"
